Hello Guest March 08, 2021, 10:52:24 *
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
 
Pages: [1]   Go Down

Author Topic: "Unable to locate valid Ship Simulator Extremes installation" - What can I do?  (Read 6980 times)

williboy

  • Forum member
  • Posts: 6

Hey.

I have a problem, installing the new ferry pack. When i have chosen the language, the error pops up.


What can the problem be? - I used money on this, so I want it to work.

William
Logged

vin_sun

  • Global Moderator
  • Posts: 1260

Hello Williboy,

Is your SSE a Steam version? Have you purchased the Ferry Pack from www.shipsim.com ?

If your answer is "yes" to both of the above questions, then it is the reason as to why you are getting this message.

Please let us know. You should also read this post:-
http://80.95.161.114/shipsim/forum/index.php/topic,24877.msg330477.html#msg330477

Regards
vin_sun
Logged
Land was created to provide a place for boats to visit.

williboy

  • Forum member
  • Posts: 6

Hey :) Thanks for your answer.

I bought it on the danish website: www.coolshop.dk - and i'm running SSE over Steam.

Logged
Pages: [1]   Go Up
 
 


SMF 2.0.14 | SMF © 2017, Simple Machines